Subject: Re: Job | Tech Support Remote Screening
From: Prakash Singh <[email-masked]>
To: [email-masked]
Date: Sat, 5 Dec 2020 11:32:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1953 Applicants

View All

Prakash Singh
hii i am prakash singh from silvassa dadra and nagar haveli. I am studying diploma in IT department and I have already 2years experience in system engineering jobs. I am perfect for any system engineer ,desktop supports and hardware networking related jobs. so please give me one chance to Prove myself.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company IT Support Desk
Notice Period 15 Days or less
Previous Designation Desktop Support Engineer
Previous Company Nagreeka Indcon Product Pvt.ltd

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad, Pune, Mumbai
Education
Diploma
Gujarat technical university
Key Skills
Networking, Computer Hardware, Network Installation, Network Maintenance, Windows Backup, DHCP, DNS, Windows, Desktop Support Engineer, Hardware & Networking Engineer, Installation, Troubleshooting, System Administration, IT Helpdesk, Technical Support, IT Hardware

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem